Subject: Trainer Candidate - Sameer Kaushik
From: Sameer Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Aug 2022 02:00:01 -0400

| | Tech Support Test

Name | Sameer Kaushik
E-mail | [email-masked]
Phone Number | (+91) 8587951355
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dwarka sector 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva | Quality Analyst | July 2022 | 27500
Previous Employer 1 | Future Heights | Customer service executive | July 2021 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As soon as possible

Please briefly describe your work experience specifically in Quality?

• Handling escalation case’s
• Helping with the troubleshooting of the machine
• Sharing feedbacks
• Team management
• Managing different ques
auditing chats emails and calls
Giving feedback
Implement new updates from the clients

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Whenever a new update comes from the clients side it is very difficult for the product team to implement. I used to help them to get those thing to be implemented. I used to make all the plan of actions for the production team so that, the new update can be implemented and client's expectations can be fulfilled

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service- Giving the right information to the customer and giving them the resolution.

Great Customer Service- Giving the right information and resolution to the Customer and giving them the assurance that we are going to help them at most. Giving them empathy and apologize for the inconveniences.

What according to you makes you a good candidate for this position? | I have the experience for quality analyst and after joining your organization I will be learning new thing and putting my experience in the job. I am a quick learner which will help me to learn the process quickly and will be working hard for the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |